<app-template-page [titre]="'Description commande'" [visible]="false">
  <div class="container">
    <div class="row justify-content-end m-3" >
      <table class="table table-striped table-bordered table-hover">
        <caption>Description de la commande</caption>
        <thead>
          <tr>
            <th>Label</th>
            <th>Durée</th>
            <th>TJM HT</th>
            <th>TVA.</th>
            <th>Status</th>
            <th>Type</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td> {{order.label}}</td>
            <td> {{order.numberOfDays}} </td>
            <td> {{order.adrEt}} </td>
            <td> {{order.tva}} </td>
            <td> {{order.status}} </td>
            <td> {{order.type}} </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</app-template-page>

<app-template-page [titre]="'Description du client associé'" [visible]="false">
  <div class="container">
    <div class="row justify-content-end m-3" >
      <table class="table table-striped table-bordered table-hover">
        <caption>Description du client associé à la commande</caption>
        <thead>
          <tr>
            <th>Nom</th>
            <th>Prénom</th>
            <th>Entreprise</th>
            <th>Courriel</th>
            <th>Téléphone</th>
            <th>Portable</th>
            <th>Notes</th>
            <th>Statut</th>
          </tr>
        </thead>
        <tbody>
          <tr >
            <td> <a [routerLink]="'/customers/description/'+order.customerDto.id" >{{order.customerDto.lastname}}</a> </td>
            <td> {{order.customerDto.firstname}} </td>
            <td> {{order.customerDto.company}} </td>
            <td> {{order.customerDto.mail}} </td>
            <td> {{order.customerDto.phone}} </td>
            <td> {{order.customerDto.mobile}} </td>
            <td> {{order.customerDto.notes}} </td>
            <td>
              <p *ngIf= "order.customerDto.active" > actif </p>
              <p *ngIf= "!order.customerDto.active" > inactif </p>
               </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</app-template-page>





